Libraries tagged by actor

altorouter/altorouter

1292 Favers
3586154 Downloads

A lightning fast router for PHP

Go to Download


ramsey/conventional-commits

195 Favers
2198310 Downloads

A PHP library for creating and validating commit messages according to the Conventional Commits specification. Includes a CaptainHook action!

Go to Download


nfephp-org/sped-nfe

1563 Favers
1954058 Downloads

API para geração e comunicação da NFe e NFCe com as SEFAZ autorizadoras.

Go to Download


christian-riesen/base32

135 Favers
36669828 Downloads

Base32 encoder/decoder according to RFC 4648

Go to Download


log1x/sage-directives

299 Favers
816710 Downloads

A set of Blade directives for use with Roots Sage.

Go to Download


nfephp-org/sped-cte

124 Favers
331394 Downloads

API para geração e comunicação da CTe com as SEFAZ autorizadoras.

Go to Download


davechild/textstatistics

463 Favers
2211273 Downloads

PHP package to measure the readability of text according to various algorithms.

Go to Download


christian-riesen/otp

92 Favers
5990095 Downloads

One Time Passwords, hotp and totp according to RFC4226 and RFC6238

Go to Download


roots/acorn-prettify

61 Favers
365356 Downloads

Theme-agnostic front-end modifications for WordPress

Go to Download


log1x/acorn-disable-media-pages

21 Favers
221178 Downloads

Disable media attachment pages in WordPress.

Go to Download


yebor974/filament-renew-password

45 Favers
124603 Downloads

Package for manage renew password according to the last renew or other criteria

Go to Download


roave/infection-static-analysis-plugin

133 Favers
4511391 Downloads

Static analysis on top of mutation testing - prevents escaped mutants from being invalid according to static analysis

Go to Download


nfephp-org/sped-mdfe

56 Favers
222636 Downloads

API para geração e comunicação da MDFe com as SEFAZ autorizadoras.

Go to Download


bopoda/robots-txt-parser

49 Favers
322988 Downloads

PHP Class for parsing robots.txt files according to Google, Yandex specifications.

Go to Download


roots/acorn-post-types

14 Favers
70512 Downloads

Simple post types and taxonomies using Extended CPTs for Acorn.

Go to Download


<< Previous Next >>